Create team webhook

Create an outbound Webhook for all appropriate actions for a given Team

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

team_idstringRequiredformat: "uuid"

Request

Webhook to create or update
namestringRequired
Name of the Webhook
urlstringRequired
HTTPS endpoint to delivery events to
eventslist of stringsOptional

Response

Webhook success response
account_idstringformat: "uuid"
activeboolean
app_idstringformat: "uuid"
deleted_atstringformat: "date-time"
eventslist of enums
idstringformat: "uuid"
inserted_atstringformat: "date-time"
namestring
project_idstringformat: "uuid"
secretstring
teamobject
team_idstringformat: "uuid"
updated_atstringformat: "date-time"
urlstring

Errors

401
Unauthorized Error
404
Not Found Error